<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <ul>
        <li id="numero1"></li>
        <li id="numero2"></li>
        <li id="numero3"></li>
        <li id="numero4"></li>
        <li id="numero5"></li>
    </ul>
    <div id="positivos">

    </div>
</body>
<script src="2.js"></script>

</html>